UVLe 2.7.20 Release Notes

UVLe 2.7.20 Release Notes (Legacy)

Release Date: 12 August 2017

Server Requirements

  • UVLe upgrade: UVLe 2.7.18
  • PHP version: PHP 5.4.4
  • Ghostscript should be installed for pdf annotation

Database Requirements

Database Minimum version Recommended
MySQL 5.5.31 Latest

Client Requirements

Browser Support

UVLe is best used with the following web browsers:

  • Firefox 25
  • Google Chrome 30

Major Features

Implementation of Secured UVLe

  • User login credentials are now encrypted and secured when logging in to UVLe

Other Highlights

Pop-up notice

  • Users are notified with announcements by prompting pop-up box in login page
  • A pop-up box will prompt to users when their profile information is incomplete

See Also